/* Thumbnail Effects Style */
.tj_container{
	height: 600px;
	width: 1175px;
	margin: -20px;
}
/* .tj_nav{
	position:fixed;
	right:0px;
	top:65%;
	height:52px;
	width:52px;
	z-index: 9999;
}
.tj_nav span{
	margin-top: -200px;
	width:52px;
	height:52px;
	background:transparent url('https://www.proreflection.com/resource/img/prev2.png') no-repeat;
	background-size: cover;
	position:absolute;
	top:0px;
	left:0px;
	text-indent:-9000px;
	opacity:0.65;
	cursor:pointer;
}
.tj_nav span.tj_next{
	background-image:url('https://www.proreflection.com/resource/img/next2.png');
	background-size: cover;
	top:auto;
	bottom:0px;
	left:0px;
}
.tj_nav span:hover{
	opacity:1.0;
}
#tj_nav2{
	left:0px;
} */
.tj_wrapper{
	width:100%;
	height:100%;
	position:relative;
	margin:0px auto;
}
.tj_wrapper ul li{
	float:left;
	list-style-type: none;
}
.tj_wrapper ul li a img{
	margin: 20px 8px;
	width: 360px;
	height: 108px;
	border:none;
	opacity:1;
	-moz-box-shadow:0 20px 25px #090909;
	-webkit-box-shadow:0 20px 25px #090909;
	box-shadow:0 10px 15px #090909;
}
.tj_wrapper ul li a img:hover{
	opacity:0.7;
}
.tj_wrapper ul li span{
	position: absolute;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	margin-left: -360px;
	margin-top: 130px;
}